@echo off
echo About to create GP2\orig to store original files into.
echo.
echo.
echo.
pause
mkdir orig
echo.
echo.
echo.
echo Now to archive (to save harddisk space) and copy the
echo original files into the new GP2\orig directory.
echo.
echo.
echo.
pause
arj a -jm -i2 -d -y orig\origgp2 setup.* gp2.*
echo.
echo.
echo.
echo And now to extract the new files into GP2.
echo.
echo.
echo.
pause
arj x nocdrom -y -i2
echo.
echo.
echo.
echo OK, all set. Now go play without the cdrom.
echo.
echo.
echo Should you ever decide to reinstall the original files
echo then run the file yescdrom.bat
echo.
echo.